<?xml version='1.0' encoding='UTF-8'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2019-12-16">
  <xsl:strip-space elements="*"/>
  <xsl:template match="@*|node()">
    <xsl:copy>
      <xsl:apply-templates select="@*|node()"/>
    </xsl:copy>
  </xsl:template>
  <xsl:template match="Package/@xsi:noNamespaceSchemaLocation[.='LIXI-DAS-2_2_12-Annotated.xsd']">
    <xsl:attribute name="xsi:noNamespaceSchemaLocation">LIXI-DAS-2_2_11-Annotated.xsd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/PPSR/@CollateralClass"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/PPSR/Registration"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/PPSR/Registration/RegistrationEvent/@ChangeDateTime"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/PPSR/Registration/RegistrationEvent/@ChangeNumber"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/PPSR/Registration/RegistrationEvent/@Type"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/@FeeCode"/>
  <xsl:template match="Package/SchemaVersion/@LIXIVersion[.='2.2.12']">
    <xsl:attribute name="LIXIVersion">2.2.11</xsl:attribute>
  </xsl:template>
</xsl:stylesheet>
