<?xml version='1.0' encoding='UTF-8'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2019-12-16">
  <xsl:strip-space elements="*"/>
  <xsl:template match="@*|node()">
    <xsl:copy>
      <xsl:apply-templates select="@*|node()"/>
    </xsl:copy>
  </xsl:template>
  <xsl:template match="Package/@xsi:noNamespaceSchemaLocation[.='LIXI-SVC-2_0_3-Annotated.xsd']">
    <xsl:attribute name="xsi:noNamespaceSchemaLocation">LIXI-SVC-2_0_2-Annotated.xsd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='UBank']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">UBank</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@FinancialInstitution[.='UBank']"/>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@FinancialInstitution[.='UBank']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">UBank</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@FinancialInstitution[.='UBank']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">UBank</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@FinancialInstitution[.='UBank']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">UBank</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@FinancialInstitution[.='UBank']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">UBank</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@FinancialInstitution[.='UBank']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">UBank</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='UBank']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">UBank</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@FinancialInstitution[.='UBank']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">UBank</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='UBank']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">UBank</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/SchemaVersion/@LIXIVersion[.='2.0.3']">
    <xsl:attribute name="LIXIVersion">2.0.2</xsl:attribute>
  </xsl:template>
</xsl:stylesheet>
