<?xml version='1.0' encoding='UTF-8'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2019-12-16">
  <xsl:strip-space elements="*"/>
  <xsl:template match="@*|node()">
    <xsl:copy>
      <xsl:apply-templates select="@*|node()"/>
    </xsl:copy>
  </xsl:template>
  <xsl:template match="Package/@xsi:noNamespaceSchemaLocation[.='LIXI-CNZ-2_0_7-Annotated.xsd']">
    <xsl:attribute name="xsi:noNamespaceSchemaLocation">LIXI-CNZ-2_0_6-Annotated.xsd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/@ClearingFromOtherSourceAmount"/>
  <xsl:template match="Package/Content/Application/Liability/@ClearingFromThisLoanAmount"/>
  <xsl:template match="Package/Content/Application/Liability/PercentOwned/Owner/@OwnerType"/>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/@x_Account"/>
  <xsl:template match="Package/SchemaVersion/@LIXIVersion[.='2.0.7']">
    <xsl:attribute name="LIXIVersion">2.0.6</xsl:attribute>
  </xsl:template>
</xsl:stylesheet>
